RubyGems Navigation menu

yast 0.0.1

Gem to use Yast API

Versions:

  1. 0.0.1 - February 16, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Thomas Smestad

Owners:

5e89bfa94032c4c7b34a3b8b515171bf

Sha 256 checksum:

5447cfa185c6254831c6c25dff2d9429205aaba399a1a77955b5f35a3797a028

Total downloads 1,372

For this version 1,372

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: